<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <boolean name="viper4android.headphonefx.viperddc.enable" value="false" />
    <string name="viper4android.headphonefx.convolver.kernel">HIFI最终版3.irs</string>
    <string name="viper4android.headphonefx.fidelity.clarity.gain">850</string>
    <string name="viper4android.headphonefx.outvol">100</string>
    <boolean name="viper4android.headphonefx.dynamicsystem.enable" value="false" />
    <string name="viper4android.headphonefx.reverb.roomsize">41</string>
    <string name="viper4android.headphonefx.fetcompressor.kneemulti">28</string>
    <string name="viper4android.headphonefx.fetcompressor.maxrelease">100</string>
    <string name="viper4android.headphonefx.fireq">4.5;4.5;3.5;1.2;1.0;0.5;1.4;1.75;3.5;2.5;</string>
    <boolean name="viper4android.headphonefx.fidelity.bass.enable" value="true" />
    <string name="viper4android.headphonefx.fetcompressor.threshold">0</string>
    <boolean name="viper4android.headphonefx.fidelity.clarity.enable" value="true" />
    <boolean name="viper4android.headphonefx.vse.enable" value="true" />
    <string name="viper4android.headphonefx.playbackgain.ratio">100</string>
    <string name="viper4android.headphonefx.dynamicsystem.bass">34</string>
    <string name="viper4android.headphonefx.fireq.custom">4.5;4.5;3.5;1.2;1.0;0.5;1.4;1.75;3.5;2.5;</string>
    <string name="viper4android.headphonefx.fetcompressor.adapt">100</string>
    <string name="viper4android.headphonefx.fidelity.bass.gain">300</string>
    <boolean name="viper4android.headphonefx.enable" value="true" />
    <boolean name="viper4android.settings.viperddc.notice" value="true" />
    <boolean name="viper4android.headphonefx.fetcompressor.enable" value="true" />
    <string name="viper4android.headphonefx.dynamicsystem.coeffs">180;5800;55;80;10;70</string>
    <boolean name="viper4android.headphonefx.vhs.enable" value="false" />
    <boolean name="viper4android.headphonefx.convolver.enable" value="false" />
    <boolean name="viper4android.headphonefx.playbackgain.enable" value="true" />
    <boolean name="viper4android.headphonefx.cure.enable" value="false" />
    <boolean name="viper4android.headphonefx.fireq.enable" value="true" />
    <string name="viper4android.headphonefx.fidelity.clarity.mode">0</string>
    <string name="viper4android.headphonefx.fetcompressor.crest">100</string>
    <string name="viper4android.headphonefx.limiter">100</string>
    <string name="viper4android.headphonefx.playbackgain.volume">80</string>
    <string name="viper4android.headphonefx.vse.value">5.0</string>
    <boolean name="viper4android.settings.vse.notice" value="true" />
    <string name="viper4android.headphonefx.fetcompressor.maxattack">100</string>
    <string name="viper4android.headphonefx.reverb.dry">23</string>
    <string name="viper4android.headphonefx.playbackgain.maxscaler">400</string>
    <boolean name="viper4android.headphonefx.reverb.enable" value="true" />
    <string name="viper4android.headphonefx.reverb.roomwidth">10</string>
</map>
